/*
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-09-08 17:11:02
 * @LastEditors: 无尘
 * @LastEditTime: 2020-10-21 16:17:59
 */
import getFetch from './get-fetch';

const api = {
  getAppList: '/app-category-list', // 获取应用列表
  getAppDetail: '/application-detail', // 获取应用详情
  getMarketAccount: '/get-account-info', // 获取服务市场账号
  refreshMarketAccount: '/refesh-account-info', // 刷新服务市场账号
  addMarketAccount: {
    url: '/bind-service-account', // 添加服务市场账号
    method: 'post',
    useFormData: true,
    useIntercept: false
  },

  postPhoneCode: {
    url: '/send-code', // 发送验证码
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  checkCode: {
    url: '/validate-code', // 校验验证码
    method: 'post',
    useFormData: true,
    useIntercept: false
  }
};

export default getFetch(api, '/hb-manage-web');
