/*
 * @Descripttion: 通讯录
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-07-24 12:19:48
 * @LastEditors: 无尘
 * @LastEditTime: 2020-10-19 14:46:14
 */
import getFetch from './get-fetch.js';

let api = {
  getSyncCheck: '/sync/sync-check', // 获取同步状态
  refreshWx: '/sync/sync-contact', // 刷新企业微信
  getDepartmentList: '/department-list-level', // 获取搜索部门（暂无用）
  getCompanyDepartList: '/contact/get-department-list', // 获取企业部门列表树形数据
  getStaffList: '/contact/get-staff-list', // 获取成员列表
  getStaffDetail: '/contact/staff-detail', // 获取成员详情
  getStaffRelation: '/bind/staff-clerk-relation', // 获取关联详情
  delStaffRelation: {
    url: '/bind/staff-unbind', // 解绑关联
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  addStaffRelation: {
    url: '/bind/staff-bind', // 添加绑定关联
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  getClerkRelation: '/bind/search-clerk-list', // 获取关联导购
  getWxEnterprise: '/auth-enterprise-list', // 获取授权商户
  getBindLog: '/bind/bind-log-list', // 查看变更日志
  getRefreshLog: '/sync/sync-task', // 查看刷新日志
  getSyncFailDetail: '/sync-task-detail', // 查看失败日志

  getNationCode: '/get-nation-code-list', // 获取国家码

  getGicGroup: '/gic-department-list', // 获取gic部门(暂无用)
  getGicStore: '/get-store-list', // 获取gic门店(暂无用)
};

api = getFetch(api, '/hb-manage-web');

export default api;
