/*
 * @Descripttion: 商户授权
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-07-24 12:19:48
 * @LastEditors: 无尘
 * @LastEditTime: 2020-11-17 13:46:07
 */
import getFetch from './get-fetch.js';

let api = {
  getAuthEnterprise: '/auth-enterprise-list', // 获取授权商户列表
  getGroupList: '/department-list', // 获取 gic 分组列表
  getTagList: '/', // 获取标签
  getStoreList: '/store-list', // 获取 gic 门店
  getAuthDetail: '/enterprise-auth-detail', // 获取授权详情（编辑时获取信息）
  getAuditLog: '/enterprise-auth-audit-list', // 获取审核日志
  cancelAudit: {
    url: '/enterprise-auth-audit', // 取消审核
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  getCheckName: '/gic-admin-frist', // 获取名字
  checkName: {
    // 校验名字
    url: '/gic-name-validate',
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  getAuditLogDetail: '/enterprise-auth-audit-range-detail', // 获取审核日志变更详情
  getEnterprise: '/enterprise-search', // 获取商户(新增授权第一步)
  getGicAdmin: '/gic-manage-list', // 切换商户 获取审核员列表
  postEnterpriseAuth: {
    url: '/enterprise-auth', // 提交审核
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  getEnterpriseDetail: '/gic-enterprise-detail' // 获取商户详情
};

api = getFetch(api, '/hb-manage-web');

export default api;
